#main-tl {
    margin: 0;
}
.container {
    width: 884px;
    margin: 0 auto;
}
#sidebar {
    width: 200px;
}
.search-box {
    width: 130px;
}
.search-box input[type="text"] {
    width: 110px;
}
#content {
    width: 620px;
}
.Testimonials_box {
    font-family: arial, helvetica, sans-serif;
    font-weight: normal !important;
}
.Testimonials_box h1{
    font-weight: normal !important;
}

body {
  /*border:solid 1px #ff0000;*/
  min-width: 860px;
}
#Testimonials_content .bluebox p {
    text-align: left;
}
#content ul.pager li.active a{
    color: #FFA347;
    font-weight: bold;
}

#share_toolbox{
    margin-left: 10px;
    margin-top: 15px;
}

.addthis-smartlayers-desktop{
    display: none;
}

.Testimonials_box a {
    line-height: 25px;
}